/*==========================================================================

	Structure Elements Stylesheet
	____________________________________________________________

	Client:		Bob's Bridgestone
	Date:		5th June 2013
	Author:		Edge Marketing Solutions
	Website:	www.bobsbridgestone.com.au
	Version:	3.94

===========================================================================*/

	/* [Site Container] */
	
	.site
	{
		width: 980px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 47px;
		overflow: hidden;
	}

/*=========================================================================*/

	/* [Header Styles] */
	
	#site-header
	{
		width: 100%;
		height: 83px;
		float: left;

		background-image: url(../images/bg-header.png);
		background-repeat: no-repeat;
		background-position: right top;
	}

/*=========================================================================*/

	/* [Navigation Styles] */
	
	.navigation
	{
		width: 730px;
		height: 49px;
		overflow: hidden;
		float: right;
		margin: 0;
	}
		
		.navigation ul
		{
			margin: 0;
			padding: 0;
			
			list-style-type: none;
		}
		
		.navigation ul li
		{
			padding: 0;
			margin: 0;
			float: left;
			
			border-right: 1px solid #444444;
			
			line-height: 1.0em;			
		}
		
		.navigation ul li a:link,
		.navigation ul li a:visited
		{
			float: left;
			display: block;
			padding: 20px 41px 22px;
			margin: 0;
			
			color: #fff;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		.navigation ul li a:hover,
		.navigation ul li a.selected
		{
			color: #EE2D24;
		}
		
		.navigation ul li.first-nav
		{
			
		}
		
		.navigation ul li.last-nav
		{
			border-right: none;
		}

/*=========================================================================*/

	/* [Page Styles] */
	
	#page
	{
		width: 920px;
		float: left;
		padding: 30px;
		position: relative;

		background-color: #E9E9E9;
	}
		
/*=========================================================================*/

	/* [Content Styles] */
	
	.content
	{
		width: 100%;
		float: left;
	}

/*=========================================================================*/

	/* [Sidecol Styles] */
	
	.sidecol
	{
		width: 25%;
		float: right;
	}
	
/*=========================================================================*/

	/* [Footer Styles] */
	
	#footer
	{
		width: 100%;
		float: left;
		padding: 16px 0 40px 0;
		margin: 12px 0 0 0;
		
		border-top: 12px solid #343434;
		
		color: #1F1F1F;
		font-size: 11px;
	}
	
		#footer a:link,
		#footer a:visited
		{
			color: #1F1F1F;
			text-decoration: none;
		}

		#footer a:hover
		{
			text-decoration: underline;
		}

/*=========================================================================*/

	/* [Legal Styles] */
	
	#legal
	{
		background-color: #eee;
		background-image: none;
		
		color: #666;
		text-align: justify;
	}
	
	#legal h1,
	#legal h2,
	#legal h3,
	#legal h4
	{
		color: #666;
	}
		
	.legal
	{
		width: 600px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}
	
		.legal p
		{
			margin: 15px 0;
		}
		
		.legal p.border
		{
			border-top: 1px solid #ccc;
			padding: 10px 0 0 0;
		}